## search-citeseer 0.3

=== Makefile ===
SCRIPT=/usr/local/bin/
LISP=/usr/share/emacs21/site-lisp/


all: search-citeseer.elc

search-citeseer.elc: search-citeseer.el
	emacs -batch -q -f batch-byte-compile search-citeseer.el 


install: search-citeseer.elc
	sh ./install

clean:
	rm -f search-citeseer.elc *~

man:
	@pod2man --release="search-citeseer" --date="`date +"%B %e, %Y"`" --center="BibTeX search tool" search-citeseer > search-citeseer.1

.PHONY: install
