=== debian/changelog ===
search-citeseer (0.3-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #847243)
  * Switch debhelper compat level 10 and minimal dh rules.  (Closes: #815610)
  * Switch to source format 3.0 (quilt).
  * Update URL in Description.  (Closes: #441168)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 11 Dec 2016 01:15:04 +0100

search-citeseer (0.3-1) unstable; urgency=low

  * New upstream release
    - Merged packge to new format.
  * Update watch file to use upstream webpage since the download directory
    doesn't permit indexing.

 -- Otavio Salvador <otavio@debian.org>  Wed,  2 Aug 2006 10:50:27 -0300

search-citeseer (0.2.1-2) unstable; urgency=low

  * Applied patch from Pietro Abate <Pietro.Abate@anu.edu.au> to update it
    to new format. Closes: #380052.
  * Move emacsen-common to suggestion. Closes: #380050.
  * Bump Standards-Version to 3.7.2. No changes.

 -- Otavio Salvador <otavio@debian.org>  Thu, 27 Jul 2006 11:51:58 -0300

search-citeseer (0.2.1-1) unstable; urgency=low

  * New upstream version
  * debian/control: removed wrong tab character from description.

 -- Otavio Salvador <otavio@debian.org>  Wed, 28 Apr 2004 17:21:50 -0300

search-citeseer (0.2-2) unstable; urgency=low

  * New revision since the package was uploaded like native package.
    Sorry.

 -- Otavio Salvador <otavio@debian.org>  Thu, 22 Apr 2004 14:42:31 -0300

search-citeseer (0.2-1) unstable; urgency=low

  * New upstream version
    - Solve problem to find informations (Closes: #243852)

 -- Otavio Salvador <otavio@debian.org>  Fri, 16 Apr 2004 13:01:28 -0300

search-citeseer (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2003 17:04:52 -0200
