=== debian/control ===
Source: search-citeseer
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 emacs25 | emacsen,
Standards-Version: 3.7.2

Package: search-citeseer
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libwww-perl (>= 5.47-1),
Suggests: emacs25 | emacsen-common
Description: BibTeX search tool
 Search-Citeseer is a Perl script that connects to Citeseer
 (http://citeseer.ist.psu.edu/), and performs a keyword search
 query. The result is a set of BibTeX entries that matches the query.
 .
 If you use some emacsen application, this package will install the
 search-citeseer.el script on it.
